div#row-38bd0d29f4df4e61b1e38c19c823653f>div>div.container-fluid>div.row>div.page-content-column.first-column.col-lg-6.col-md-6.col-sm-6{
background: url(https://automanager.blob.core.windows.net/wmclients/022091/images/togo-rv-wmpvjul7mqw-unsplash.jpg);
    height: 600px;
    background-position: center;
    background-size: cover;
}
div#row-c02b4312ead74cc3ad2d0c1bc4164afa>div>div.container{
padding-top:20px;
}
button#\37 959b38b5c674c2087dbeef7e450f4c3_Submit {
    background: #da0c0c;
}
a.consign {
    display: inline-block;
    background: #9e0000;
    color: #fff;
    padding: 14px 50px;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
margin-bottom:10px;
}
div.banner-container.dynamic-fixed {
    display: none;
}
body{
font-family: 'Lato', sans-serif !important;
font-size:18px;
font-weight:400;
color: #404040;
}
div.banner-container {
    background: #ffffff;
}
.address1,.address2{
color: #404040;
    font-weight: 700;
}
.address2{
color: #b50000;
}

a.phone1, a.phone2 {
    color: #bb0d0d;
}
.dropdown-menu {
    font-size: 18px;
}
.dropdown-menu>li> a:hover {
    color: #ffffff !important;
}
#spaceIt{
margin-bottom: 25px;
}
.navbar-default .navbar-nav>li>a {
    color: #FFF;
    font-family: 'Lato';
    font-weight: 700;
    font-size: 20px;
}
div#navbar {
  font-family: 'Lato';
    font-weight: 400;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: rgb(27 27 27) !important;
}
.col-xs-15 {
    width: 25%;
}
h1.pagetitle{
 font-family: 'Lato', sans-serif !important;
    font-weight: 700;
}
.element-heading h4 {
    color: #8f7d6c;
    border-bottom: 2px solid #2d2d2d;
    font-family: 'Lato', sans-serif !important;
    font-weight: 700;
}
.rv-class-wrapper{
	border: 1px solid #fff;
}
.rv-class-wrapper div:nth-child(1){
	position: relative;
	overflow: hidden;
}
.rv-class-wrapper div:nth-child(1) a{
	position: absolute;
	width: 10%;
	height: 10%;
	background-color: rgb(210 53 53 / 59%);
    text-align: center;
    opacity: 0;
	-webkit-transition:all .50s;
 	transition:all .50s;
 	margin: auto;
 	top: 0;
 	left: 0;
 	bottom: 0;
 	right: 0;
}
.rv-class-wrapper:hover div:nth-child(1) a{
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: width .50s, height .50s, background-color .50s, -webkit-transform .50s;
    transition: width .50s, height .50s, background-color .50s, transform .50s;

}

.rv-class-wrapper div:nth-child(1) a i {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    font-size: 1.500em;
    color:#000;
    font-weight: 100;
}

/* Row of Inventory on homepage */
.rv-class-wrapper div:nth-child(1) img {
    width: 100%;
    height: 15rem; 
}
.element-type-inventorysearch .form-control {
    border: 1px solid #695b4e !important;
    color: #a99480;
    background: #fff;
}
.navbar-default {
    background-color: #9e0000;
}
i.fa.fa-facebook {
    background: #2a4e9e;
    padding: 8px 12px;
    font-size: 20px;
}
i.fa.fa-twitter {
    font-size: 20px;
    background: #0097de;
    padding: 8px 8px;
}
i.fa.fa-instagram {
    font-size: 20px;
    background: linear-gradient(45deg, rgba(89,0,150,1) 0%, rgba(222,7,7,1) 50%, rgba(255,211,0,1) 100%);
    padding: 8px 9px;
}
i.fa.fa-youtube {
    font-size: 20px;
    background: #e40e0e;
    padding: 8px 10px;
}

a.cosign, a.serviceIt , a.financeIt, a.reviewIt{
    background:#9e0000;
    padding: 54px 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
height: 138px;
    display: inline-block;
text-decoration:none;
margin-bottom:20px;
}

a.cosign:hover, a.serviceIt:hover, a.financeIt:hover, a.reviewIt:hover {
    background:#9e0000;
    padding: 54px 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
height: 138px;
text-decoration:none;
    display: inline-block;
margin-bottom:20px;
}
 a.serviceIt{
    background: #9e0000;
    padding: 40px 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
height: 138px;
    display: inline-block;
text-decoration:none;
}
a.serviceIt:hover {
    background:#9e0000;
    padding: 40px 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
height: 138px;
text-decoration:none;
    display: inline-block;
}
div.footer-container{
background:#000 !important;
}
div.page-bottom {
    background: #9e0000 !important;
}
div#row-291caf45f23147fbb4feab3ade06ee59>div>div.container-fluid>div.row>div.page-content-column.col-lg-6.col-md-6.col-sm-6>div{
background: url('https://automanager.blob.core.windows.net/wmclients/022091/images/puyalluplot2.jpg');
 height: 400px;
    background-position: center;
    background-size: cover;
}
.element-type-inventorysearch {
    background: radial-gradient(circle at 50% 100%, #211d19, #211a13 58%, #1d1711);
    padding: 10px 0 5px 0;
}
div#row-69bcc24b0df04c5985ffdfc942e10680>div>div.container{
background:url("https://automanager.blob.core.windows.net/wmclients/022091/images/fr3.jpg");
 height: 400px;
background-position: center;
 background-size: cover;
}
.about{
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    text-shadow: 1px 4px 5px #454545;
}
div.element-sub-heading.accent-color2.mainphonelabel {
    color: #af0000 !important;
}
div.dealershipinfo-mainphone>a {
    color: #252525 !important;
}
th.element-sub-heading.accent-color2 {
    color: #454545 !important;
}
.viewIt{
    display: inline-block;
    background: red;
    padding: 10px 35px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
margin-top: 40px;
}
.viewIt:hover{
    display: inline-block;
    background: red;
    padding: 10px 35px;
    font-weight: 700;
    text-align: center;
color:#fff;
    text-decoration: none;
margin-top: 40px;
}
div#row-1bb081b22e3e4fadb8631abc2b28d779>div>div.container{
background:url("https://automanager.blob.core.windows.net/wmclients/022091/images/winnebagoadventure.jpg");
 height:250px;
background-position: center;
 background-size: cover;
}
a.learnMore {
    display: inline-block;
    padding: 10px 20px;
    background: red;
    font-weight: 700;
    text-decoration: none;
}
div#row-c9d54f1a10cb439db947cb6958a24859>div>div.container {
    padding-top: 1px;
    padding-bottom: 1px;
}
div#row-f2182c167f4b4092b09264785cf5adf2>div>div.container {
    padding-top: 5px;
}
div.palette-bg2.inventory-header.vehicles-found-header {
    background: #fff;
    border: 2px solid #9e0000;
}
div#element-9274a03702704a98b61a26ba59f6dd24>div.element-container.element-type-slideshow>div#carousel-container-ctl00_cphContent_ctl06_ctl00_ctl00_ctl02>div.carousel-inner>div.item>span{
padding-top: 72.3% !important;
}
div#element-9274a03702704a98b61a26ba59f6dd24>div.element-container.element-type-slideshow>div#carousel-container-ctl00_cphContent_ctl06_ctl00_ctl00_ctl02>div.carousel-inner>div.item.active>span{
padding-top: 72.3% !important;
}
.element-heading h4 {
    color: #bd0000;
    font-size: 36px;
    border-bottom: 2px solid #2d2d2d;
    font-family: 'Lato', sans-serif !important;
    font-weight: 700;
}
.browse-inventory-image.col-md-2.col-sm-3.col-xs-6>a {
    font-size: 22px;
    color: #bd0000;
}
.browse-inventory-image.col-md-2.col-sm-3.col-xs-6>a>img{
filter: invert(13%) sepia(51%) saturate(6121%) hue-rotate(
356deg
) brightness(64%) contrast(115%);
}
div#row-1053f213cb5e45bf865bd1e1deed9cd4>div>div.container{
background:url("https://automanager.blob.core.windows.net/wmclients/022091/images/2021-bay-star-gallery-hero.jpg");
 height: 400px;
background-position: center;
 background-size: cover;
}
button#\33 4b97d8571a44418a541290ac5ddbf9e_Submit, button#\30 919eb08a3774c159ecb2cca2d359e17_Submit, button#\38 214a7bb6ead4ba6b0d8405e1384a1cd_Submit, button#\36 bc504ac2bd9422ba044715b663ddb27_Submit, button#CreditApp_Submit{
    background: #d20b0b;
    color: #fff;
    border: none;
    padding: 14px 30px;
    font-size: 18px;
}
.browse-inventory-link>a {
    color: #ce0c0c;
    font-size: 20px;
}
div#row-53b4a5b75277466088551e9d2741c792>div>div.container{
background:url("https://automanager.blob.core.windows.net/wmclients/022091/images/encore_dash_main_.jpg");
 height: 400px;
background-position: center;
 background-size: cover;
}
a.btn.features.btn-default, a.btn.question.btn-default, a.btn.emailfriend.btn-default, a.btn.creditapp.btn-default, a.btn.photos-modal.btn-default {
    background: #c31515;
    color: #fff;
    font-size: 18px;
    border: none;
}
div#row-c4521a6f404c427fb2388cce3d188f38>div>div.container{
background:url("https://automanager.blob.core.windows.net/wmclients/022091/images/operatorrv.jpg");
height:300px;
background-position: center;
background-size: cover;
}
h5.element-sub-heading.accent-color1.contactuslabel {
    font-size: 20px;
}
h5.element-sub-heading.accent-color1.hourslabel {
    font-size: 20px;
}
div.element-container.element-type-inventorylistdata.row>div {
    color: #fff;
}
div#row-0de1e02eea8449078641a8621ccef114>div>div.container{
background:url("https://automanager.blob.core.windows.net/wmclients/022091/images/prv4-mini.jpg");
height:360px;
background-position: center;
background-size: cover;
}
button.btn.dropdown-toggle.btn-default {
    font-size: 16px;
    color: #bd1616;
}
span.glyphicon.glyphicon-th {
    font-size: 22px;
    color: #bd1616;
}
.palette-bg2.inventory-header.clearfix {
    background: #fff;
    border: 2px solid #9e0000;
    margin-left: 15px;
    margin-right: 15px;
}
.rv-class-wrapper div:nth-child(2) a {
    display: block;
    font-size: 1.250em;
    line-height: 40px;
    text-align: center;
    background-color: #000;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 999;
}
.pricelabel {
    color: white;
}
#memory{
font-family: 'Source Serif Pro', serif;
font-weight:400;
font-size: 30px;
}
.element-sub-heading.accent-color2 {
    color: #1b1b1b !important;
}
@media (min-width: 1200px){
  .rv-class-wrapper div:nth-child(1) img {
    height: 12rem; 
  }
}
/* Large desktops and laptops */
@media (max-width: 992px){
  .rv-class-wrapper div:nth-child(1) img {
    height: 7rem; 
  }
div#row-0de1e02eea8449078641a8621ccef114>div>div.container {
    background: url(https://automanager.blob.core.windows.net/wmclients/022091/images/prv4-mini.jpg);
    height: 280px;
    background-position: 0px -30px;
    background-size: cover;
}


.rv-class-wrapper div:nth-child(2) a{
    display: block;
    font-size: 1.250em;
    line-height: 40px;
    text-align: center;
    background-color: #000;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 999;
}
.rv-class-wrapper:hover div:nth-child(2) a {
    color: #e61414;
}
}
@media (max-width: 768px){
div#row-0de1e02eea8449078641a8621ccef114>div>div.container {
    background: url(https://automanager.blob.core.windows.net/wmclients/022091/images/prv4-mini.jpg);
    height: 185px;
    background-position: 0px -30px;
    background-size: cover;
}
}
@media only screen and (max-width: 600px) {
div#element-9274a03702704a98b61a26ba59f6dd24 {
    padding-right: 30px;
}
a.cosign, a.serviceIt, a.financeIt, a.reviewIt {
    background: red;
    padding: 14px 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
    height: 60px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 20px;
}
a.serviceIt {
    background: red;
    padding: 14px 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
    height: 60px;
    display: inline-block;
    text-decoration: none;
}
a.cosign:hover, a.serviceIt:hover, a.financeIt:hover, a.reviewIt:hover {
    background: red;
    padding: 14px 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
    height: 60px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 20px;
}
a.serviceIt:hover {
    background: red;
    padding: 14px 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    width: 100%;
    height: 60px;
    display: inline-block;
    text-decoration: none;
}
.col-xs-15 {
    width: 100%;
}

}

.col-xs-16 {
    width: 33.33%;
}

.rv-class-wrapper div:nth-child(1) img {
    height: 15rem;
}

@media only screen and (max-width: 600px) {
.col-xs-16 {
    width: 100%;
}
}

.accent-color1.lot-header-name {
    color: #000000 !important;
}

.lot-header-phone a, .lot-header-invlink a {
    color: #000000;
}